Subject: Ticket Assigned - Fw: shopping Website issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Sep 2020 06:04:51 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fw: shopping Website issue 
Dear support team,
I have a gift card number 1571694992111820000707243 PIN 0582 for AED 100.
I have done my shopping using center point online and tried to proceed for the payment. selected the 'Have a gift card' option and entered my card number and PIN. It showed the message you can shop AED 100 with this card. when I click on Pay Now it could not proceed. I spent more than 3 hours on this but unfortunately system is not proceeding with the payment.

I contacted though online chatting they suggested to contact through toll free. if did it. initially Mr. Nabi responded and said there is a technical issue in the system, pls contact after 5 mins we will check and get back to you.  I called again but the issue is not resolved.

I have attached the screen shot of the payment page.

pls. look in to the issue and resolve.

Best Regards
Srinivas Pabba
050-5485682

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1479595